* {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

body {
	margin: 5px;
	padding: 5px;
	color: black;
	background-color: white;
}

h1 {
	font-size: x-large;
	font-weight: bold;
}

h2	{
	font-size: large;
	font-weight: bold;
	line-height: 1.1em;
}

h4	{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.3em;
}

.horizontallist {
	margin: 0px;
	padding-left: 0px;
}

.horizontallist li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 1em;
	display: inline;
	list-style-type: none;
}
